G12-2024 - Support #1094

UML Thread (Current Status of UML Diagram)
Status: Resolved Start date: 10/18/2024
Priority: Urgent Due date: 10/31/2024
Assignee: MYAT Ma De May Phuu Ngon % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 25.00 hours
Description

This thread is for UML designers.
Members:

e Alessandro (Leader)

¢ Chien

¢ Niloy

Please check for new issues that | might post.
Please create new issues to update your progress.

Subtasks:
Feature # 1095: UML Guidelines
Feature # 1105: UML diagrams (Early_Version)
Feature # 1115: UML Diagrams V2
Support # 1140: GUI Class Intergration
Support # 1137: UML diagram - ConfigReader class
Feature # 1149: Upload finalized UML diagrams
Feature # 1166: UML Diagrams V3
Feature # 1167: UML diagrams explanation on wiki
Support # 1174: UML Class Rewrote
History

#1 - 10/24/2024 03:29 PM - MYAT Ma De May Phuu Ngon

- Assignee set to Alessandro Yuuki TAI

#2 - 10/24/2024 03:31 PM - MYAT Ma De May Phuu Ngon
- Assignee changed from Alessandro Yuuki TAl to MYAT Ma De May Phuu Ngon

#3 - 10/24/2024 03:37 PM - MYAT Ma De May Phuu Ngon
- Subject changed from UML Thread to UML Thread (Current Status of UML Diagram)

- Status changed from New to In Progress

#4 - 10/24/2024 03:42 PM - MYAT Ma De May Phuu Ngon

- Tracker changed from Feature to Support

#5 - 11/07/2024 01:56 PM - MYAT Ma De May Phuu Ngon

- Status changed from In Progress to Resolved
